Bug 196557 - Dutch translation is missing from the pirut package.
Summary: Dutch translation is missing from the pirut package.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-24 17:57 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-26 00:56:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2006-06-24 17:57:55 UTC
Description of problem:
The Dutch translation is missing from the pirut package, although all strings
for Pirut & Pup have been 100% translated in the translation CVS development tree.

Version-Release number of selected component (if applicable):
pirut-1.1.4-1

How reproducible:

Steps to Reproduce:
1. Install Fedora Core release 5.90 (Test).
2. Select Dutch as the standard language ($LANG=nl_NL.UTF-8).
3. Start "pirut" or "pup".
  
Actual results:
Dialogs and messages in English.

Expected results:
Dialogs and messages in Dutch.

Additional info:

Comment 1 Jeremy Katz 2006-06-26 00:56:41 UTC
Fixed in CVS, will be in 1.1.5


Note You need to log in before you can comment on or make changes to this bug.